Ev::sleep
Ev::supportedBackends
Ev
PHP Manual

# Ev::stop

(PECL ev >= 0.2.0)

Ev::stop — Stops the default event loop

### Description

final public static void Ev::stop ([ int `$how` ] )

Stops the default event loop

### Parameters

`how`

  One of Ev::BREAK_* constants .

### Return Values

No value is returned.

### See Also

- Ev::run() - Begin checking for events and calling callbacks for the default loop

Ev::sleep
Ev::supportedBackends
Ev
PHP Manual